.flex-even {
  flex: 1;
}

.footer {
  &-wrapper {
    &-left, &-right {
      @media (max-width: 991px) {
        display: inline;
        padding: 2*$x;
      }
      display: flex;
    }
    &-left {
      justify-content: flex-end;
      .nav-link {
        color: $white;
      }
    }
    &-right {
      justify-content: flex-start;
      position: relative;

      .footer {
        &-title {
          padding-top: 8px;
          padding-bottom: 8px;
        }
      }

      a {
        .h7:hover {
          text-decoration: underline !important;
        }
      }
    }
  }

  &-title {
    letter-spacing: 2px;
    //height: 50px;
    border-bottom: solid 1px $white;
  }

  &-text,
  &-social {
    padding-top: 0.55*$x;
    svg {
      fill: $white;
      width: auto;
      height: 22px;
      margin-right: 0.3*$x;
    }
  }

  &-text {
    min-height: 150px;
  }

  &-copyright {
    position: absolute;
    bottom: -0.33*$x;
  }
}

.shadow-footer {
  box-shadow: inset 0px -50px 50px -20px #00000040;
}

.footer-text {
  font-family: $font-family-regular;
  font-size: $font-size-h8;
  color: $white;
  padding: 0 !important;
  a{
    text-decoration: none;
    color: $white;
  }
}
a{
  text-decoration: none;
}
.nav{
  padding:  0 !important;
  margin:  0 !important;
  .nav-item{
    padding: 0 !important;
    margin:  0 !important;
    .nav-link{
      padding: 0 !important;
      margin:  0 !important;
    }
  }

}

.flex-logo {
  svg {
    fill: $white;
    width: $x * 12;
    height: auto;
  }
}